#1613 closed defect (fixed)

Coverage Improvement: fchmod, fchown, fchdir, statvfs

Reported by: Bharath Suri Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.10
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

PR to track changes/addition of new tests to improve coverage of
fchmod.c, fchown.c, fchdir.c, statvfs.c, all under libcsupport/

Attachments (4)

psxfchx01.tar.bz2 (2.2 KB) - added by Bharath Suri on Jul 11, 2010 at 5:45:32 PM.
New test: psxfchx01 @ testsuites/psxtests
psxstat-changes (1.8 KB) - added by Bharath Suri on Jul 11, 2010 at 5:47:33 PM.
Patch @ testsuites/psxtests/psxstat/
psxtests-changes (1.1 KB) - added by Bharath Suri on Jul 11, 2010 at 5:48:27 PM.
Patch @ testsuites/psxtests/
ChangeLog-changes (399 bytes) - added by Bharath Suri on Jul 11, 2010 at 5:48:50 PM.
Updated ChangeLog? @ testsuites/psxtests

Download all attachments as: .zip

Change History (6)

Changed on Jul 11, 2010 at 5:45:32 PM by Bharath Suri

Attachment: psxfchx01.tar.bz2 added

New test: psxfchx01 @ testsuites/psxtests

Changed on Jul 11, 2010 at 5:47:33 PM by Bharath Suri

Attachment: psxstat-changes added

Patch @ testsuites/psxtests/psxstat/

Changed on Jul 11, 2010 at 5:48:27 PM by Bharath Suri

Attachment: psxtests-changes added

Patch @ testsuites/psxtests/

Changed on Jul 11, 2010 at 5:48:50 PM by Bharath Suri

Attachment: ChangeLog-changes added

Updated ChangeLog? @ testsuites/psxtests

comment:1 Changed on Jul 13, 2010 at 8:39:08 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Closing.

comment:2 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.